<?
include 'mysql.php';
include_once("include/zag.php");
include 'include/ini.php';
include_once("include/sesi.php");
if (isset($user)) {

echo"<small><a href=\"weaponandarmor.php?$sd\">Купить</a>";
echo"<br/><a href=\"listsell.php?$sd\">Продать</a></small>";
}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>

